## node-mkdirp 0.2.1

=== debian/changelog ===
node-mkdirp (0.2.1-1) unstable; urgency=low

  * New upstream version
  * Added debian/watch

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:31:42 +0100

node-mkdirp (0.0.7-2) unstable; urgency=low

  * Compliance to Debian Javascript Policy

 -- David Paleino <dapal@debian.org>  Sat, 15 Oct 2011 23:58:34 +0200

node-mkdirp (0.0.7-1) unstable; urgency=low

  * Initial release (Closes: #645180)

 -- David Paleino <dapal@debian.org>  Thu, 13 Oct 2011 12:31:51 +0200
