=== debian/control ===
Source: node-mkdirp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.2
Homepage: https://github.com/substack/node-mkdirp
Vcs-Git: git://git.debian.org/collab-maint/node-mkdirp.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mkdirp.git;a=summary

Package: node-mkdirp
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: NodeJS library to recursively create directories
 mkdirp is a NodeJS library to recursively create directories.
