## node-mkdirp 0.3.0

=== debian/changelog ===
node-mkdirp (0.3.0-1) unstable; urgency=low

  [ Jérémy Lal ]
  * New upstream version

  [ David Paleino ]
  * Added Jérémy to Uploaders
  * Updated debian/copyright
  * Standards-Version bumped to 3.9.3, no changes needed

 -- David Paleino <dapal@debian.org>  Sat, 17 Mar 2012 23:18:39 +0100
