=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
+ , Jérémy Lal <kapouer@melix.org>
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://github.com/substack/node-mkdirp
 Vcs-Git: git://git.debian.org/collab-maint/node-mkdirp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mkdirp.git;a=summary
