=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=mkdirp \
http://registry.npmjs.org/mkdirp/-/mkdirp-(\d+.*)\.tgz
