## node-mkdirp 0.3.1

=== debian/changelog ===
node-mkdirp (0.3.1-2) unstable; urgency=low

  * Improved package description

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 22:46:38 +0200

node-mkdirp (0.3.1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Sun, 08 Apr 2012 22:35:20 +0200
