=== debian/control ===
--- 
+++ 
@@ -16,5 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , nodejs
-Description: NodeJS library to recursively create directories
- mkdirp is a NodeJS library to recursively create directories.
+Description: Node.js module to recursively create directories
+ mkdirp is a Node.js module to recursively create directories.
+ .
+ Node.js is an event-based server-side javascript engine.
