## node-mkdirp 0.3.3

=== debian/changelog ===
node-mkdirp (0.3.3-1) experimental; urgency=low

  * Upstream update.
  * Use github url in watch file.
  * Copyright:
    + rename MIT to Expat license
    + add copyright year to author.
  * Install index.js in usr/lib/nodejs/mkdirp instead of renaming it in
    debian/rules.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 22 Mar 2013 01:54:05 +0100
