=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 3.9.3
 Homepage: https://github.com/substack/node-mkdirp
 Vcs-Git: git://git.debian.org/collab-maint/node-mkdirp.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mkdirp.git;a=summary
+Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mkdirp.git
 
 Package: node-mkdirp
 Architecture: all
