=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mkdirp-$1.tar.gz/ \
https://github.com/isaacs/node-mkdirp/tags .*/archive/v?([\d\.]+).tar.gz
