## node-mkdirp 0.3.5

=== debian/changelog ===
node-mkdirp (0.3.5-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.4 .
  * Add myself to uploaders.

  [ Bart Martens <bartm@debian.org> ]
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 16 Sep 2013 14:37:51 +0200
