=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: David Paleino <dapal@debian.org>
  , Jérémy Lal <kapouer@melix.org>
+ , Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends:
  debhelper (>= 8~)
  , dh-buildinfo
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://github.com/substack/node-mkdirp
 Vcs-Git: git://git.debian.org/collab-maint/node-mkdirp.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-mkdirp.git
