=== debian/watch ===
version=3
http://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/mkdirp .*=mkdirp-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
