## node-mkdirp 0.5.0

=== debian/changelog ===
node-mkdirp (0.5.0-1) unstable; urgency=low

  [ Andrew Kelley ]
  * Upstream update.
  * Update watch file to canonical format and fix upstream URL.
  * Clean up copyright file.
  * Install package.json.
  * Reword short description.
  * Add myself to uploaders.
  * Bump debhelper version.
  * Bump standards version.
  * Update docs file since upstream renamed the readme file.
  * Add autopkgtest.

  [ Jérémy Lal ]
  * Move to pkg-javascript

 -- Andrew Kelley <superjoe30@gmail.com>  Sat, 13 Sep 2014 10:28:41 +0200
