=== debian/control ===
Source: node-mkdirp
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
 , Jérémy Lal <kapouer@melix.org>
 , Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
Standards-Version: 3.9.5
Homepage: https://github.com/substack/node-mkdirp
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-mkdirp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mkdirp.git
XS-Testsuite: autopkgtest

Package: node-mkdirp
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Recursively create directories - Node.js module
 mkdirp is a Node.js module to recursively create directories.
 .
 Node.js is an event-based server-side javascript engine.
