=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'mkdirp'"'"');"
Depends: @
