## node-mkdirp 0.5.1

=== debian/changelog ===
node-mkdirp (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump compat and policy
  * Run testsuite both during build and using autopkgtest

 -- Bastien Roucariès <rouca@debian.org>  Fri, 15 Sep 2017 21:28:39 +0200
