=== debian/control ===
Source: node-mkdirp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
 , Jérémy Lal <kapouer@melix.org>
 , Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , node-tap (>= 1) <!nocheck>
Standards-Version: 4.1.0
Homepage: https://github.com/substack/node-mkdirp
Vcs-Git: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mkdirp.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-mkdirp.git

Package: node-mkdirp
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Recursively create directories - Node.js module
 mkdirp is a Node.js module to recursively create directories,
 emulating mkdir -p shell command.
 .
 Node.js is an event-based server-side javascript engine.
