=== debian/tests/control ===
Tests: require
Depends: node-mkdirp

Tests: runtestsuite
Depends: node-mkdirp, node-tap (>=1)
