## node-mkdirp 1.0.4

=== debian/changelog ===
node-mkdirp (1.0.4-3~bpo10+2) buster-backports; urgency=medium

  * Add Breaks against broken yarnpkg

 -- Sruthi Chandran <srud@debian.org>  Wed, 09 Dec 2020 23:46:00 +0530

node-mkdirp (1.0.4-3~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Sruthi Chandran <srud@debian.org>  Tue, 08 Dec 2020 16:36:38 +0530

node-mkdirp (1.0.4-3) unstable; urgency=medium

  * Team upload
  * Apply multi-arch hints
  * Remove Andrew Kelley <superjoe30@gmail.com> from uploaders list. Thanks
    for your work! (Closes: #909867)
  * Add break against node-zipfile < 0.5.12+ds-5~

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Oct 2020 10:34:36 +0100

node-mkdirp (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Add "Breaks" against webpack (<< 4.43.0-2~)

 -- Xavier Guimard <yadd@debian.org>  Mon, 26 Oct 2020 06:55:59 +0100

node-mkdirp (1.0.4-1) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Make bin/cmd.js executable
  * New upstream version 1.0.4
  * Remove breaks against node-glob due to circular build dependencies

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 16:52:55 +0200

node-mkdirp (1.0.3-2) experimental; urgency=medium

  * Team upload
  * Add "Breaks" against:
    + node-bluebird (<< 3.7.2+dfsg1-3~)
    + node-cacache (<< 15.0.0~)
    + node-chownr (<< 1.1.3-4~)
    + node-copy-concurrently (<< 1.0.5-6~)
    + node-cpr (<< 3.0.1-2~)
    + node-fstream (<< 1.0.12-3~)
    + node-fs-vacuum (<< 1.2.10-4~)
    + node-glob (<< 7.1.6-2~)
    + node-klaw (<< 3.0.0-3~)
    + node-millstone (<< 0.6.19~)
    + node-multiparty (<< 4.2.2-1~)
    + node-node-sass (<< 4.14.1+git20200512.e1fc158+dfsg-3~)
    + node-tar (<< 6.0.5~)
    + npm (<< 7.0.3+repack+ds~)
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 16:28:18 +0200

node-mkdirp (1.0.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.0.3
  * Disable test incompatible with tap 12
  * Add build dependency to node-require-inject

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Mar 2020 13:35:28 +0100

node-mkdirp (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Mar 2020 11:55:03 +0100
