=== debian/control ===
Source: node-mkdirp
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Jérémy Lal <kapouer@melix.org>
Build-Depends: debhelper-compat (= 13)
 , node-require-inject <!nocheck>
 , node-tap (>= 1) <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mkdirp
Vcs-Git: https://salsa.debian.org/js-team/node-mkdirp.git
Homepage: https://github.com/isaacs/node-mkdirp
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mkdirp
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Breaks:
 node-bluebird (<< 3.7.2+dfsg1-3~)
 , node-cacache (<< 15.0.0~)
 , node-chownr (<< 1.1.3-4~)
 , node-copy-concurrently (<< 1.0.5-6~)
 , node-cpr (<< 3.0.1-2~)
 , node-fstream (<< 1.0.12-3~)
 , node-fs-vacuum (<< 1.2.10-4~)
 , node-klaw (<< 3.0.0-3~)
 , node-millstone (<< 0.6.19~)
 , node-multiparty (<< 4.2.2-1~)
 , node-node-sass (<< 4.14.1+git20200512.e1fc158+dfsg-3~)
 , node-tar (<< 6.0.5~)
 , node-zipfile (<< 0.5.12+ds-5~)
 , npm (<< 7.0.3+repack+ds~)
 , webpack (<< 4.43.0-2~)
 , yarnpkg (<< 1.22.4-3~)
Multi-Arch: foreign
Description: Recursively create directories - Node.js module
 mkdirp is a Node.js module to recursively create directories,
 emulating mkdir -p shell command.
 .
 Node.js is an event-based server-side javascript engine.
