=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mkdirp-$1.tar.gz/ \
 https://github.com/isaacs/node-mkdirp/tags .*/archive/v?([\d\.]+).tar.gz
