## node-mkdirp 1.0.4+~1.0.1

=== debian/changelog ===
node-mkdirp (1.0.4+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions and repack
  * Declare compliance with policy 4.5.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 Jan 2021 14:57:17 +0100
