=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mkdirp-$1.tar.gz/ \
 https://github.com/isaacs/node-mkdirp/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mkdirp,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/mkdirp https://registry.npmjs.org/@types/mkdirp/-/mkdirp-([\d\.]+)@ARCHIVE_EXT@ group
