=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-require-inject <!nocheck>
- , node-tap (>= 1) <!nocheck>
-Standards-Version: 4.5.1
+ , node-tap (>= 15) <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mkdirp
 Vcs-Git: https://salsa.debian.org/js-team/node-mkdirp.git
 Homepage: https://github.com/isaacs/node-mkdirp
@@ -18,13 +18,12 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
- , nodejs
+ , nodejs:any
 Breaks: node-bluebird (<< 3.7.2+dfsg1-3~)
  , node-cacache (<< 15.0.0~)
  , node-chownr (<< 1.1.3-4~)
  , node-copy-concurrently (<< 1.0.5-6~)
  , node-cpr (<< 3.0.1-2~)
- , node-fs-vacuum (<< 1.2.10-4~)
  , node-fstream (<< 1.0.12-3~)
  , node-klaw (<< 3.0.0-3~)
  , node-millstone (<< 0.6.19~)
@@ -33,6 +32,7 @@
  , node-zipfile (<< 0.5.12+ds-5~)
  , npm (<< 7.0.3+repack+ds~)
  , webpack (<< 4.43.0-2~)
+ , yarnpkg (<< 1.22.4-3~)
 Provides: ${nodejs:Provides}
 Description: Recursively create directories - Node.js module
  mkdirp is a Node.js module to recursively create directories,
