## node-mkdirp 2.1.6%2B~cs5.2.1

=== debian/changelog ===
node-mkdirp (2.1.6+~cs5.2.1-3) unstable; urgency=medium

  * Team upload.

  [ Jérémy Lal ]
  * Update salsa-ci. Disable systematic rdeps rebuild.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from node-tap. Closes: #1116817.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Sat, 11 Oct 2025 15:25:00 +0200

node-mkdirp (2.1.6+~cs5.2.1-2) unstable; urgency=medium

  * Team upload
  * Fix debci

 -- Bastien Roucariès <rouca@debian.org>  Fri, 16 Aug 2024 07:46:54 +0000

node-mkdirp (2.1.6+~cs5.2.1-1) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 4-6
  * Declare compliance with policy 4.7.0
  * Drop timeout from test (Closes: #1074612)

  [ Bastien Roucariès ]
  * Upload new version
  * New upstream version
  * Add mkdirp-then component.
  * Add fs-mkdirp-stream
  * Render mkdirp-then a stub.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 14 Aug 2024 12:59:58 +0000
