## node-mkdirp 2.1.6+~cs5.2.1

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,20 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , node-require-inject <!nocheck>
- , node-tap (>= 15) <!nocheck>
-Standards-Version: 4.6.0
+ , dh-nodejs
+ , node-tap (>= 15)
+ , node-types-tap <!nocheck>
+ , mocha <!nocheck>
+ , node-sinon <!nocheck>
+ , node-graceful-fs <!nocheck>
+ , node-rimraf <!nocheck>
+ , node-expect <!nocheck>
+ , ts-node
+ , node-typescript
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-mkdirp
 Vcs-Git: https://salsa.debian.org/js-team/node-mkdirp.git
 Homepage: https://github.com/isaacs/node-mkdirp
-Rules-Requires-Root: no
 
 Package: node-mkdirp
 Architecture: all
