=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,12 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/node-mkdirp/usr/share/nodejs/mkdirp/bin/cmd.js
+	chmod +x debian/node-mkdirp/usr/share/nodejs/mkdirp/dist/cjs/src/bin.js
+
+override_dh_install:
+	dh_install
+	sed -e '1!b' -e 's,^#!/usr/bin/node$$,,g' -i debian/node-mkdirp/usr/share/nodejs/mkdirp/dist/cjs/src/bin.d.ts
+
+override_dh_installdocs:
+	dh_installdocs
+	dh_nodejs_autodocs auto_dispatch
