=== debian/watch ===
version=4
opts=\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-mkdirp-$1/ \
 https://github.com/isaacs/node-mkdirp/tags .*/archive/.*/v?(2.1.*)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-mkdirp,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/mkdirp https://registry.npmjs.org/@types/mkdirp/-/mkdirp-@ANY_VERSION@@ARCHIVE_EXT@ checksum

opts=\
component=mkdirp-then,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-mkdirp-then-$1/ \
 https://github.com/fs-utils/mkdirp-then/tags .*/archive.*/v?@ANY_VERSION@@ARCHIVE_EXT@ checksum


opts=\
component=fs-mkdirp-stream,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/fs-mkdirp-stream-$1/ \
 https://github.com/gulpjs/fs-mkdirp-stream/tags .*/archive.*/v?@ANY_VERSION@@ARCHIVE_EXT@ checksum
